Error while loading shared libraries(Read 2287 times)
Error while loading shared libraries on: August 15, 2018, 09:52:06 AM
I am getting an error message when executing the command
eveusb help share

eveusb: error while loading shared libraries: libQt5Widgets.so.5: cannot open shared object file: No such file or directory

I have installed the prerequisites specified by running
dpkg -i eveusb_armv7l.deb

This is a SBC which will be running headless and that is why I don't want to install X.

Is there an official list of which prerequisites I need to install?



Re: Error while loading shared libraries Reply #1 on: August 16, 2018, 03:47:13 PM
Hello,

Thank you for reaching us.

Unfortunately, we do not have such a list. However, we will be glad to assist you further.

Please send your inquiry to support @ eltima.com and we will help you with this matter.



 

Sitemap 1 2 3 4 5